
QGIS Application - Bug report #14032

Changes in "Options/Digitizing/Rubberband/Line color" doesn't change background color of Node 

Tool

2015-12-23 07:13 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 22045

Description

Hi!

Win 7 sp1 x64, qgis x64 rev. 06553db

When I change values in "Options/Digitizing/Rubberband/Line color&Fill color" it doesn't affect on Node Tool - polygon features

highlighted by Node Tool have the same semitransparent red background in spite of different values (color and opacity) in

"Options/Digitizing/Rubberband/Line color&Fill color"

History

#1 - 2015-12-23 12:20 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

see #14016

#2 - 2016-01-01 05:54 AM - Piotr Kania

Thanks for new feature - it works better than in arcmap
